﻿.get {
	display:none;
}
.arc
{
    
}
.legend {
float:left;
width:150px;
margin-top:200px;
}
.skills {
float:left;
clear:both;
width:100%;
}

.skills ul,
.skills li {
display:block;
list-style:none;
margin:0;
padding:0;
}

.skills li {
float:right;
clear:both;
padding:0 15px;
height:35px;
line-height:35px;
color:#fff;
margin-bottom:1px;
font-size:18px;
}

.skills .vb
{
    background: #800000;
}

.skills .asp
{
    background: #FF0000;
}

.skills .sql
{
    background: #FF6600;
}

.skills .jq {
background:#97BE0D;
}

.skills .css
{
    background: #FFFF00;
}

.skills .html
{
    background: #FFCC00;
}
.skills .cs
{
    background: #99FF33;
}

.skills .php
{
    background: #0000FF;
}

.skills .mysql
{
    background: #990099;
}
.skills .Linux {
   background: #550011;
}
.skills .JScript {
    background: #223311;
}
#diagram {
	float:left;
	width:800px;
	height:800px;
	overflow:visible;
}